:root {
   --blue: rgba(0,96,192,1);
   --orange: rgba(224,96,0,1);
   --MENU_height: 100px;
   --FOOTER_height: 40px;
   --bg: #ffffff;
   --text: #000000;
}

html[data-theme="light"] {
   --bg: #ffffff;
   --text: #000000;
}

html[data-theme="dark"] {
   --bg: #000000;
   --text: #ffffff;
}

html[data-theme="blue"] {
   --bg: #aaddff;
   --text: #0000ff;
}

@font-face {
   font-family: hlavicka;
   src: url(hlavicka.woff);
}

@keyframes animateblink {
   0% {
      opacity: 0;
   }

   50% {
      opacity: 1;
   }

   100% {
      opacity: 0;
   }
}

@keyframes animatepulse {
   0% {
      -ms-transform: scale(0.9); /* IE 9 */
      -webkit-transform: scale(0.9); /* Safari */
      transform: scale(0.9);
   }

   50% {
      -ms-transform: scale(1); /* IE 9 */
      -webkit-transform: scale(1); /* Safari */
      transform: scale(1);
   }

   100% {
      -ms-transform: scale(0.9); /* IE 9 */
      -webkit-transform: scale(0.9); /* Safari */
      transform: scale(0.9);
   }
}

@keyframes animatezoom {
   0% {
      -ms-transform: scale(0); /* IE 9 */
      -webkit-transform: scale(0); /* Safari */
      transform: scale(0);
      opacity: 1;
   }
   /* for linear: % = 100 * maxscale / (2 * maxscale - 1) */
   100% {
      -ms-transform: scale(1); /* IE 9 */
      -webkit-transform: scale(1); /* Safari */
      transform: scale(1);
      opacity: 1;
   }
}

@keyframes animatezoombig {
   0% {
      -ms-transform: scale(0); /* IE 9 */
      -webkit-transform: scale(0); /* Safari */
      transform: scale(0);
      opacity: 1;
   }
   /* for linear: % = 100 * maxscale / (2 * maxscale - 1) */
   56% {
      -ms-transform: scale(1); /* IE 9 */
      -webkit-transform: scale(1); /* Safari */
      transform: scale(5);
      opacity: 5;
   }

   100% {
      -ms-transform: scale(1); /* IE 9 */
      -webkit-transform: scale(1); /* Safari */
      transform: scale(1);
      opacity: 1;
   }
}

@keyframes animaterotate {
   0% {
      -ms-transform: rotate(0deg); /* IE 9 */
      -webkit-transform: rotate(0deg); /* Safari */
      transform: rotate(0deg); /* Standard syntax */
   }

   100% {
      -ms-transform: rotate(360deg); /* IE 9 */
      -webkit-transform: rotate(360deg); /* Safari */
      transform: rotate(360deg); /* Standard syntax */
   }
}

@keyframes animateappear {
   0% {
      opacity: 0;
   }

   100% {
      opacity: 1;
   }
}

@keyframes animationgreenout {
   0% {
      background-color: rgba(0,128,0,0.5);
   }

   100% {
      background-color: rgba(0,0,0,0);
   }
}

@keyframes animationredout {
   0% {
      background-color: rgba(255,0,0,0.5);
   }

   100% {
      background-color: rgba(0,0,0,0);
   }
}

.appearing {
   -webkit-animation: animateappear 2s;
   animation: animateappear 2s;
   -webkit-animation-delay: 0s;
   animation-delay: 0s;
   animation-fill-mode: both;
}

.appearing_slow {
   -webkit-animation: animateappear 5s;
   animation: animateappear 5s;
   -webkit-animation-delay: 0s;
   animation-delay: 0s;
   animation-fill-mode: both;
}

.blinking {
   -webkit-animation: animateblink 0.8s;
   animation: animateblink 0.8s;
   -webkit-animation-delay: 0s;
   animation-delay: 0s;
   animation-fill-mode: both;
   animation-iteration-count: infinite;
}

.pulsing {
   -webkit-animation: animatepulse 1s;
   animation: animatepulse 1s;
   -webkit-animation-delay: 0s;
   animation-delay: 0s;
   animation-fill-mode: both;
   animation-iteration-count: infinite;
}

.zooming {
   -webkit-animation: animatezoom 1s;
   animation: animatezoom 1s;
   -webkit-animation-delay: 0s;
   animation-delay: 0s;
   animation-fill-mode: both;
}

.zoomingbig {
   -webkit-animation: animatezoombig 1s;
   animation: animatezoombig 1s;
   -webkit-animation-delay: 0s;
   animation-delay: 0s;
   animation-fill-mode: both;
}

.rotating {
   -webkit-animation: animaterotate 3s;
   animation: animaterotate 3s;
   -webkit-animation-delay: 0s;
   animation-delay: 0s;
   -webkit-animation-timing-function: linear;
   animation-timing-function: linear;
   animation-fill-mode: both;
   animation-iteration-count: infinite;
}

.greenout {
   -webkit-animation: animationgreenout 2s;
   animation: animationgreenout 2s;
   -webkit-animation-delay: 0s;
   animation-delay: 0s;
   -webkit-animation-timing-function: linear;
   animation-timing-function: linear;
   animation-fill-mode: both;
   animation-iteration-count: 1;
}

.redout {
   -webkit-animation: animationredout 2s;
   animation: animationredout 2s;
   -webkit-animation-delay: 0s;
   animation-delay: 0s;
   -webkit-animation-timing-function: linear;
   animation-timing-function: linear;
   animation-fill-mode: both;
   animation-iteration-count: 1;
}

/* #################################################################################################### */

html {
   scroll-behavior: smooth;
}

body, h1, h2, div, p, table, tr, td, a, input, textarea, img, .text {
   font-family: "Verdana", Verdana;
   color: black;
   font-style: normal;
   font-weight: normal;
   font-stretch: normal;
   clear: left;
   text-decoration: none;
   font-size: 10pt;
   margin: 0px;
   padding: 0px;
   text-align: left;
   line-height: 150%;
   background-color: transparent;
}

body {
   display: flex;
   flex-direction: column;
   background-color: transparent;
   background-repeat: repeat;
   text-decoration: none;
   background-position: left top;
   background-attachment: fixed;
   width: 100vw;
   height: 100vh;
   padding: 16px;
   margin: 0px;
   border: 0px;
}

div, p {
   width: 100%;
   color: inherit;
}

header {
   height: var(--MENU_height);
   background-color: transparent;
   color: var(--text);
   background-repeat: repeat-x;
   padding: 0px;
   margin: 0px;
}

main {
   height: calc(100% - var(--MENU_height) - var(--FOOTER_height));
   background-color: transparent;
   color: var(--text);
   padding: 16px;
   margin: 0px;
   overflow-x: hidden;
   overflow-y: auto;
   scrollbar-width: thin;
}

footer {
   height: var(--FOOTER_height);
   background-color: darkgray;
   color: white;
   padding: 16px;
   margin: 0px;
}

textarea {
   font-family: "Courier";
}

iframe {
   display: block;
   width: 100%;
   height: 100%;
   border: none;
   margin: 0px;
   padding: 0px;
   overflow: scroll;
   background-color: transparent;
}

h1 {
   font-family: "Titillium Web", "Verdana", Verdana;
   font-size: 12pt;
   margin: 0px;
   margin-bottom: 8px;
   padding: 4px;
   padding-left: 10px;
   color: #404040;
   font-style: normal;
   font-weight: normal;
   border-radius: 4px;
   background: rgb(216,216,216);
   background: -webkit-linear-gradient(left, rgba(128,128,128,0.2), rgba(128,128,128,0)); /* For Safari 5.1 to 6.0 */
   background: -moz-linear-gradient(right, rgba(128,128,128,0.2), rgba(128,128,128,0)); /* For Firefox 3.6 to 15 */
   background: linear-gradient(to right, rgba(128,128,128,0.2), rgba(128,128,128,0)); /* Standard syntax (must be last) */
}

h2 {
   font-size: 10pt;
   margin: 0px;
   margin-top: 16px;
   margin-bottom: 3px;
   padding: 0px;
   color: rgb(0,128,64);
   font-style: italic;
   font-weight: bold;
}

del { /* text will not be dispayed */
   color: red;
   display: none;
}

.podklad {
   background-color: var(--bg);
   padding: 0px;
}

.tien {
   box-shadow: 4px 4px 8px 0px #aaaaaa;
   -moz-box-shadow: 4px 4px 8px 0px #aaaaaa;
   -webkit-box-shadow: 4px 4px 8px 0px #aaaaaa;
}

.galeria {
   display: inline-block;
   background-image: url('wait.gif');
   /*background-color: rgba(0,0,0,0.1);*/
   width: auto;
   height: auto;
   margin: 8px;
   padding: 8px;
   text-align: center;
   vertical-align: bottom;
   border-radius: 4px;
   background: -webkit-radial-gradient(rgba(0,0,0,0), rgba(0,0,0,0.1)); /* Safari 5.1 to 6.0 */

   background: -moz-radial-gradient(rgba(0,0,0,0), rgba(0,0,0,0.1)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(0,0,0,0), rgba(0,0,0,0.1)); /* Standard syntax */
   /*background: -webkit-radial-gradient(rgba(255,255,255,1), rgba(0,0,0,0.05));*/ /* Safari 5.1 to 6.0 */
   /*background: -moz-radial-gradient(rgba(255,255,255,1), rgba(0,0,0,0.05));*/ /* For Firefox 3.6 to 15 */
   /*background: radial-gradient(rgba(255,255,255,1), rgba(0,0,0,0.05));*/ /* Standard syntax */
   -webkit-transition: -webkit-transform 400ms ease-out;
   transition: -webkit-transform 400ms ease-out;
   transition: transform 400ms ease-out;
   transition: transform 400ms ease-out, -webkit-transform 400ms ease-out;
}

.scrollmenu {
   overflow-x: auto;
   overflow-y: hidden;
   white-space: nowrap;
   scrollbar-width: thin;
   text-align: center;
}

   .scrollmenu a {
      display: inline-block;
   }

img {
   border-width: 0px;
   vertical-align: middle;
}

.fotka, .fotkax {
   background-color: transparent;
   height: auto;
   width: auto;
   margin: 8px;
   padding: 0px;
   border-radius: 0px;
   background-image: url('wait.gif');
   -webkit-transition: -webkit-transform 400ms ease-out;
   transition: -webkit-transform 400ms ease-out;
   transition: transform 400ms ease-out;
   transition: transform 400ms ease-out, -webkit-transform 400ms ease-out;
}

   .fotka:hover, .galeria:hover {
      box-shadow: 0px 0px 8px 4px #E06000;
      -moz-box-shadow: 0px 0px 8px 4px #E06000;
      -webkit-box-shadow: 0px 0px 8px 4px #E06000;
      -webkit-transform: scale(1.1, 1.1);
      transform: scale(1.05, 1.05);
   }

.fotka_aktivna {
   box-shadow: 0px 0px 8px 4px #008040;
   -moz-box-shadow: 0px 0px 8px 4px #008040;
   -webkit-box-shadow: 0px 0px 8px 4px #008040;
   -webkit-transform: scale(1.1, 1.1);
   transform: scale(1.05, 1.05);
}

.fotka_nahlad {
   height: 200px;
   width: auto;
}

a {
   color: rgb(0,96,240);
   background-color: transparent;
   text-decoration: none;
}

   a:hover {
      color: var(--orange);
      text-decoration: underline;
   }

.buttonik {
   color: rgb(96,96,96);
   background: rgba(0,96,192,0.1);
   background: -webkit-radial-gradient(rgba(96,96,96,0.1), rgba(96,96,96,0.2)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(96,96,96,0.1), rgba(96,96,96,0.2)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(96,96,96,0.1), rgba(96,96,96,0.2)); /* Standard syntax */
}

.buttonik0 {
   color: rgb(96,96,96);
   background: rgba(0,96,192,0.1);
   background: -webkit-radial-gradient(rgba(96,96,96,0.1), rgba(96,96,96,0.2)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(96,96,96,0.1), rgba(96,96,96,0.2)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(96,96,96,0.1), rgba(96,96,96,0.2)); /* Standard syntax */
}

.buttonik1 {
   color: rgb(128,64,0);
   background: rgba(128,64,0,0.1);
   background: -webkit-radial-gradient(rgba(128,64,0,0.1), rgba(128,64,0,0.2)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(128,64,0,0.1), rgba(128,64,0,0.2)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(128,64,0,0.1), rgba(128,64,0,0.2)); /* Standard syntax */
}

.buttonik2 {
   color: rgb(0,128,64);
   background: rgba(0,128,64,0.1);
   background: -webkit-radial-gradient(rgba(0,128,64,0.1), rgba(0,128,64,0.2)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(0,128,64,0.1), rgba(0,128,64,0.2)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(0,128,64,0.1), rgba(0,128,64,0.2)); /* Standard syntax */
}

.buttonik3 {
   color: rgb(0,96,192);
   background: rgba(0,96,192,0.1);
   background: -webkit-radial-gradient(rgba(0,96,192,0.1), rgba(0,96,192,0.2)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(0,96,192,0.1), rgba(0,96,192,0.2)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(0,96,192,0.1), rgba(0,96,192,0.2)); /* Standard syntax */
}

.buttonik, .buttonik0, .buttonik1, .buttonik2, .buttonik3 {
   text-decoration: none;
   padding: 4px 8px 4px 8px;
   border-radius: 4px;
   border-width: 0px;
}

button, .button {
   color: #0060D0;
   background: rgba(0,96,192,0.1);
   background: -webkit-radial-gradient(rgba(96,96,96,0.1), rgba(96,96,96,0.2)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(96,96,96,0.1), rgba(96,96,96,0.2)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(96,96,96,0.1), rgba(96,96,96,0.2)); /* Standard syntax */
}

button {
   cursor: pointer;
}

.button0 {
   color: #0060D0;
   background: rgba(0,96,192,0.1);
   background: -webkit-radial-gradient(rgba(96,96,96,0.1), rgba(96,96,96,0.2)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(96,96,96,0.1), rgba(96,96,96,0.2)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(96,96,96,0.1), rgba(96,96,96,0.2)); /* Standard syntax */
}

.button1 {
   color: white;
   background: rgba(128,64,0,1);
   background: -webkit-linear-gradient(rgba(128,64,0,0.3), rgba(128,64,0,1)); /* Safari 5.1 to 6.0 */
   background: -moz-linear-gradient(rgba(128,64,0,0.3), rgba(128,64,0,1)); /* For Firefox 3.6 to 15 */
   background: linear-gradient(rgba(128,64,0,0.3), rgba(128,64,0,1)); /* Standard syntax */
}

.button2 {
   color: white;
   background: rgba(0,128,64,1);
   background: -webkit-linear-gradient(rgba(0,128,64,0.3), rgba(0,128,64,1)); /* Safari 5.1 to 6.0 */
   background: -moz-linear-gradient(rgba(0,128,64,0.3), rgba(0,128,64,1)); /* For Firefox 3.6 to 15 */
   background: linear-gradient(rgba(0,128,64,0.3), rgba(0,128,64,1)); /* Standard syntax */
}

.button3 {
   color: white;
   background: rgba(0,96,192,1);
   background: -webkit-linear-gradient(rgba(0,96,192,0.3), rgba(0,96,192,1)); /* Safari 5.1 to 6.0 */
   background: -moz-linear-gradient(rgba(0,96,192,0.3), rgba(0,96,192,1)); /* For Firefox 3.6 to 15 */
   background: linear-gradient(rgba(0,96,192,0.3), rgba(0,96,192,1)); /* Standard syntax */
}

button, .button, .button0, .button1, .button2, .button3 {
   text-decoration: none;
   padding: 4px 8px 4px 8px;
   border-radius: 4px;
   border-width: 0px;
}

   button:hover, .button:hover, .button0:hover, .button1:hover, .button2:hover, .button3:hover, .buttonik:hover, .buttonik0:hover, .buttonik1:hover, .buttonik2:hover, .buttonik3:hover {
      color: rgb(224,96,0);
      background: rgba(224,96,0,0.1);
      background: -webkit-radial-gradient(rgba(224,96,0,0.1), rgba(224,96,0,0.2)); /* Safari 5.1 to 6.0 */
      background: -moz-radial-gradient(rgba(224,96,0,0.1), rgba(224,96,0,0.2)); /* For Firefox 3.6 to 15 */
      background: radial-gradient(rgba(224,96,0,0.1), rgba(224,96,0,0.2)); /* Standard syntax */
   }

a, span {
   text-align: inherit;
   background-color: transparent;
   font-size: inherit;
   font-weight: inherit;
   text-decoration: inherit;
   line-height: inherit;
}

span {
   color: inherit;
}

.tyzden {
   padding: 4px;
   background: rgba(128,120,112,1);
   border-top-left-radius: 4px;
   border-top-right-radius: 4px;
   width: auto;
}

.oddiel {
   padding: 2px;
   padding-left: 8px;
   background: rgba(112,124,132,0.75);
   color: white;
   width: calc(100% - 10px)
}

.red2gray, .green2gray, .blue2gray, .brown2gray, .violet2gray, .gray2gray {
   padding: 8px;
   width: auto;
}

.red2gray {
   background: rgb(255,192,192);
   background: -webkit-linear-gradient(left, rgba(255,192,192,0.6), rgba(242,242,242,0.6)); /* For Safari 5.1 to 6.0 */
   background: -moz-linear-gradient(right, rgba(255,192,192,0.6), rgba(242,242,242,0.6)); /* For Firefox 3.6 to 15 */
   background: linear-gradient(to right, rgba(240,208,208,1), rgba(242,242,242,0.6)); /* Standard syntax (must be last) */
}

.green2gray {
   background: rgb(204,230,217);
   background: -webkit-linear-gradient(left, rgba(204,230,217,0.6), rgba(242,242,242,0.6)); /* For Safari 5.1 to 6.0 */
   background: -moz-linear-gradient(right, rgba(204,230,217,0.6), rgba(242,242,242,0.6)); /* For Firefox 3.6 to 15 */
   background: linear-gradient(to right, rgba(208,248,208,1), rgba(242,242,242,0.6)); /* Standard syntax (must be last) */
}

.blue2gray {
   background: rgb(1192,224,255);
   background: -webkit-linear-gradient(left, rgba(160,208,240,0.6), rgba(242,242,242,0.6)); /* For Safari 5.1 to 6.0 */
   background: -moz-linear-gradient(right, rgba(160,208,240,0.6), rgba(242,242,242,0.6)); /* For Firefox 3.6 to 15 */
   background: linear-gradient(to right, rgba(208,240,255,1), rgba(242,242,242,0.6)); /* Standard syntax (must be last) */
   border-top: solid 2px rgba(0,96,192,0.5);
   /*border-bottom: solid 1px rgba(0,96,192,0.5);*/
   /*border-left: solid 8px rgba(0,96,192,1);*/
}

.brown2gray {
   background: rgb(228,216,192);
   background: -webkit-linear-gradient(left, rgba(228,216,192,1), rgba(242,242,242,0.6)); /* For Safari 5.1 to 6.0 */
   background: -moz-linear-gradient(right, rgba(228,216,192,1), rgba(242,242,242,0.6)); /* For Firefox 3.6 to 15 */
   background: linear-gradient(to right, rgba(228,216,192,1), rgba(242,242,242,0.6)); /* Standard syntax (must be last) */
}

.violet2gray {
   background: rgb(216,204,232);
   background: -webkit-linear-gradient(left, rgba(216,204,232,1), rgba(242,242,242,0.6)); /* For Safari 5.1 to 6.0 */
   background: -moz-linear-gradient(right, rgba(216,204,232,1), rgba(242,242,242,0.6)); /* For Firefox 3.6 to 15 */
   background: linear-gradient(to right, rgba(216,204,232,1), rgba(242,242,242,0.6)); /* Standard syntax (must be last) */
}

.gray2gray {
   background: rgb(216,216,216);
   background: -webkit-linear-gradient(left, rgba(216,216,216,0.6), rgba(242,242,242,0.6)); /* For Safari 5.1 to 6.0 */
   background: -moz-linear-gradient(right, rgba(216,216,216,0.6), rgba(242,242,242,0.6)); /* For Firefox 3.6 to 15 */
   background: linear-gradient(to right, rgba(216,216,216,1), rgba(242,242,242,0.6)); /* Standard syntax (must be last) */
}

.level1 {
   background-image: linear-gradient(90deg, rgba(232,224,192,0), rgba(232,224,192,1), rgba(232,224,192,0));
   padding-top: 4px;
   padding-bottom: 4px;
}

.level2 {
   background-image: linear-gradient(90deg, rgba(208,232,208,0), rgba(208,232,208,1), rgba(208,232,208,0));
   padding-top: 4px;
   padding-bottom: 4px;
}

.level3 {
   background-image: linear-gradient(90deg, rgba(208,224,232,0), rgba(208,224,232,1), rgba(208,224,232,0));
   padding-top: 4px;
   padding-bottom: 4px;
}

.level4 {
   /* background-color: rgba0,96,192,0.5); */
   border-radius: 0px;
   margin: 0px 3px;
}

   .level4:hover {
      /* background: rgba(224,96,0,0.15); */
   }

table {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
   width: auto;
   border-width: 0px;
   border-style: solid;
   border-color: black;
   border-collapse: collapse;
   border-spacing: 0px;
}

td {
   text-align: center;
   vertical-align: middle;
   border-width: 0px;
   border-style: solid;
   border-color: black;
}

.nastiahnutie {
   text-align: left;
   padding: 2px;
   padding-left: 0px;
}

.odsek {
   padding-left: 16px;
}

.nadpis {
   text-align: left;
   font-size: 120%;
   margin-bottom: 4px;
}

.stred {
   text-align: center;
}

.cervene {
   color: rgb(204,0,0);
}

.zelene {
   color: rgb(0,128,64);
}

.modre {
   color: rgb(0,96,192);
}

.fialove {
   color: rgb(160,96,192);
}

.hnede {
   color: rgb(128,64,0);
}

.sive {
   color: rgb(96,96,96);
}

.oznam {
   max-width: 800px;
   padding: 8px;
   margin-left: auto;
   margin-right: auto;
   margin-top: 16px;
   margin-bottom: 32px;
   border-radius: 4px;
   border-collapse: separate;
}

.pozadiecervene, .pozadiezelene, .pozadiemodre, .pozadiefialove, .pozadiesive, .pozadiecierne, .pozadiezlte, .pozadiehnede, .pozadieduha {
}

.pozadiecervene {
   background: rgb(255,192,192);
   background: -webkit-radial-gradient(rgba(255,255,255,0.6), rgba(255,192,192,0.6)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(255,255,255,0.6), rgba(255,192,192,0.6)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(255,255,255,0.6), rgba(255,192,192,0.6)); /* Standard syntax */
}

.pozadiezelene {
   background: rgb(160,242,160);
   background: -webkit-radial-gradient(rgba(255,255,255,0.6), rgba(160,242,160,0.6)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(255,255,255,0.6), rgba(160,242,160,0.6)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(255,255,255,0.6), rgba(160,242,160,0.6)); /* Standard syntax */
}

.pozadiemodre {
   background: rgb(168,228,255);
   background: -webkit-radial-gradient(rgba(255,255,255,0.6), rgba(168,228,255,0.6)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(255,255,255,0.6), rgba(168,228,255,0.6)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(255,255,255,0.6), rgba(168,228,255,0.6)); /* Standard syntax */
}

.pozadiefialove {
   background: rgb(192,64,128);
   background: -webkit-radial-gradient(rgba(255,255,255,0.6), rgba(224,192,224,0.6)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(255,255,255,0.6), rgba(224,192,224,0.6)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(255,255,255,0.6), rgba(224,192,224,0.6)); /* Standard syntax */
}

.pozadiesive {
   background-color: rgb(216,216,216);
   background: -webkit-radial-gradient(rgba(255,255,255,0.6), rgba(216,216,216,0.6)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(255,255,255,0.6), rgba(216,216,216,0.6)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(255,255,255,0.6), rgba(216,216,216,0.6)); /* Standard syntax */
}

.pozadiecierne {
   background-color: rgb(0,0,0);
   background: -webkit-radial-gradient(rgba(0,0,0,0.6), rgba(0,0,0,1)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(0,0,0,0.6), rgba(0,0,0,1)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(0,0,0,0.6), rgba(0,0,0,1)); /* Standard syntax */
}

.pozadiezlte {
   background-color: rgb(255,204,96);
   background: -webkit-radial-gradient(rgba(255,255,255,0.6), rgba(255,204,96,0.6)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(255,255,255,0.6), rgba(255,204,96,0.6)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(255,255,255,0.6), rgba(255,204,96,0.6)); /* Standard syntax */
}

.pozadiehnede {
   background-color: rgb(228,216,192);
   background: -webkit-radial-gradient(rgba(255,255,255,0.6), rgba(228,216,192,0.6)); /* Safari 5.1 to 6.0 */
   background: -moz-radial-gradient(rgba(255,255,255,0.6), rgba(228,216,192,0.6)); /* For Firefox 3.6 to 15 */
   background: radial-gradient(rgba(255,255,255,0.6), rgba(228,216,192,0.6)); /* Standard syntax */
}

.pozadieduha {
   background: rgb(216,216,216);
   background: rgba(216,216,216,0.5) -webkit-linear-gradient(-45deg,rgba(255,0,0,0.1),rgba(255,128,0,0.1),rgba(255,255,0,0.1),rgba(0,128,32,0.1),rgba(64,128,255,0.1),rgba(64,0,96,0.1),rgba(255,96,255,0.1)); /* For Safari 5.1 to 6.0 */
   background: rgba(216,216,216,0.5) -moz-linear-gradient(-45deg,rgba(255,0,0,0.1),rgba(255,128,0,0.1),rgba(255,255,0,0.1),rgba(0,128,32,0.1),rgba(64,128,255,0.1),rgba(64,0,96,0.1),rgba(255,96,255,0.1)); /* For Firefox 3.6 to 15 */
   background: rgba(216,216,216,0.5) linear-gradient(-45deg,rgba(255,0,0,0.1),rgba(255,128,0,0.1),rgba(255,255,0,0.1),rgba(0,128,32,0.1),rgba(64,128,255,0.1),rgba(64,0,96,0.1),rgba(255,96,255,0.1)); /* Standard syntax (must be last) */
   border-radius: 4px;
}

.text {
   background-color: rgba(0,128,0,0.1);
   font-weight: bold;
   padding: 4px;
   text-decoration: none;
   border-style: solid;
   border-width: 1px;
   border-radius: 2px;
   border-color: #c0c0c0;
}

.cislo {
   font-weight: normal;
   color: white;
   background-color: gray;
   padding: 1px 3px;
   border-radius: 3px;
}

.ikonka {
   height: 24px;
   width: auto;
}

.ikonka2 {
   height: 36px;
   width: auto;
}

.logo {
   width: 55px;
   height: auto;
}

.prvok {
   height: 40px;
   width: auto;
}

.rounded {
   padding: 8px;
   border-radius: 4px;
}

.oddo {
   display: none;
}

.ab0 {
   color: #004060;
}

.ab {
   color: rgb(0,128,64);
}

.same {
   display: inline-block;
   width: auto;
   margin: 0px 8px 0px 8px;
}

.kontakt {
   background-color: rgba(0,128,64,0.1);
   text-align: center;
   border-radius: 99px;
   display: inline-block;
   width: auto;
   margin: 3px;
   padding-right: 8px;
}

.pred4 {
   margin-top: 4px;
}

.pred8 {
   margin-top: 8px;
}

.pred16 {
   margin-top: 16px;
}

.pred24 {
   margin-top: 24px;
}

.za4 {
   margin-bottom: 4px;
}

.za8 {
   margin-bottom: 8px;
}

.za16 {
   margin-bottom: 16px;
}

.za24 {
   margin-bottom: 24px;
}

tr.zebra:nth-child(odd) {
   background-color: rgba(0,0,0,0);
}

tr.zebra:nth-child(even) {
   background-color: rgba(0,0,0,0.05);
}

tr.zebra > td {
   text-align: left;
   padding: 8px;
}

.container {
   touch-action: pan-x;
}

.male {
   font-size: 90%;
   color: rgba(96,96,96,1);
}

.predpol {
   padding-top: 8px;
}

.zapol {
   padding-bottom: 8px;
}

.rwd_normal {
   display: inline;
}

.rwd_small {
   display: none;
}
